### Method

# Adw SpinRowget_update_policy

since: 1.4

#### Declaration [src]

    GtkSpinButtonUpdatePolicy
    adw_spin_row_get_update_policy (
      AdwSpinRow* self
    )

#### Description [src]

Gets the policy for updating the spin row.

Available since: 1.4

Gets property | `Adw.SpinRow:update-policy`

#### Return value

Type: `GtkSpinButtonUpdatePolicy`

The policy for updating the spin row.